Subject: Re: bug#46633: [PATCH] Prefer mailing lists to newsgroups in FAQ

From: Stefan Kangas <[email-masked]>
Date: Fri, 19 Feb 2021 08:52:14 -0600

Robert Pluim <[email-masked]> writes:

>     >> I don't mind, but is it indeed so?  I see at least some people here
>     >> use the news group.
>
>     Lars> Some people do, but they seem to be in the minority.  At least among
>     Lars> those who post.

(That's my impression too.)

> Some of use use gmane to read the list, and reply in email.

IIRC, Gmane is just a (cool) hack to mirror mailing lists to a news
server, so everyone can pretend they are reading news and get all the
good stuff that comes with that.  So Usenet newsgroup names don't apply
to gmane, right?

IOW, we could perhaps discuss Gmane in addition to Mailing lists or
Usenet, but it would be discussed as its own, separate thing?

(It's been a while since I used Gmane, sorry if I'm confused or
confusing...)